<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>XVXVGLVN</genie>
		<description>Infinite health - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUAZPZA</genie>
		<description>1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAUAZPZA</genie>
		<description>6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUAZPZE</genie>
		<description>9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SUKVTLVI</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PUVAGAIU</genie>
		<description>More missiles</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUZPZIA</genie>
		<description>1 missile picked up</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUZPZIE</genie>
		<description>9 missile picked up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEEILGPA</genie>
		<description>Infinite missiles</description>
	</cheat>
	<cheat enabled="0">
		<genie>GASPTLZA</genie>
		<description>More bullets picked up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAOSUPPA</genie>
		<description>Infinite bullets</description>
	</cheat>
</cheats>
